<?php
include('conexion.php');


	$registro = mysqli_query($conexion,"SELECT P.IdProducto,P.Codigo,P.Nombre, C.Descripcion As 'Categoria', P.Costtot, P.PrecioVenta, P.preciovm ,P.PrecioTira,P.IdCategoria  FROM Productos P 

								JOIN Categoria C ON P.IdCategoria = C.IdCategoria  WHERE P.IdCategoria= '3' ORDER BY P.Codigo ASC");

	//CREAMOS NUESTRA VISTA Y LA DEVOLVEMOS AL AJAX
	$contador = mysqli_num_rows($registro);
	$registro2 = mysqli_fetch_array($registro);

	
	echo '<table class="table table-striped table-condensed table-hover" id="example">
	        	<thead>
	        	

	        	<tr >
	            	<th width="110">Codigo</th>
	            	<th width="150">Costo total</th>
	            	<th width="120">Precio Fotografos</th>
	            	<th width="120">Precio Mostrador</th>
	            	<th width="100">Precio Tira completa</th>
	                <th width="150" colspan="2" style="text-align:center">Acciones</th>
	            </tr></thead>
	            <tbody>';


	$url_actual = "http://" . $_SERVER["SERVER_NAME"] . $_SERVER["REQUEST_URI"];
	if($contador >0){
			
		do{
			$id = $registro2['IdProducto'];
			echo '
						
						
						<tr>
						<td>'.$registro2['Codigo'].'</td>
						<td>$'.$registro2['Costtot'].'</td>
						<td>$'.$registro2['PrecioVenta'].'</td>
						<td>$'.$registro2['preciovm'].'</td>
						<td>$'.$registro2['PrecioTira'].'</td>
						<td colspan="1" align="center"><a href="editarmold.php?id='.$id.'"><button class="boton">Editar</button></a></td>

                        <td colspan="1" align="center"><a href="javascript:void(0);"  onClick="eliminainsumo('.$id.');" ><button class="boton" id="eliminar" onclick="return confirm("Estas seguro que quieres borrar esta moldura")">Eliminar</button></a></td>
						</tr>';
						
			}while(($registro2 = mysqli_fetch_array($registro)));
		}else{
			echo '<tr>
					<td colspan="8">No se encontraron resultados </td>
				</tr>';
			}

	
	echo '</tbody></table>';

?>
